/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */
/*
 * Body
 */
/* line 17, ../sass/pages.scss */
body {
  margin: 0;
  padding: 0;
  background-color: #c3c4c4;
}

/* line 23, ../sass/pages.scss */
#page {
  margin-bottom: 5em;
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
/* line 32, ../sass/pages.scss */
#skip-link {
  margin: 0;
}
/* line 36, ../sass/pages.scss */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */
/* line 49, ../sass/pages.scss */
#header-outer {
  background: url("../images/body-bg.png") 0 bottom repeat-x, linear-gradient(to right, #231f20, #565759 22%, #231f20 57%, #818285);
}

/* line 52, ../sass/pages.scss */
#header {
  position: relative;
  min-height: 117px;
  overflow: hidden;
}
/* line 58, ../sass/pages.scss */
#header a:link, #header a:visited {
  color: white;
}
/* line 63, ../sass/pages.scss */
#header a:hover, #header a:active, #header a.active {
  color: #00a9d5;
}
/* line 67, ../sass/pages.scss */
#header .region-header {
  /* Wrapper for any blocks placed in the header region */
  margin-top: 44px;
  float: right;
}
/* line 70, ../sass/pages.scss */
#header .region-header .block {
  float: left;
}
/* line 73, ../sass/pages.scss */
#header .region-header #block-search-form {
  float: right;
}
/* line 81, ../sass/pages.scss */
#header li.stripe a:hover, #header li.stripe a:active, #header li.stripe a.active {
  color: white;
}
/* line 91, ../sass/pages.scss */
#header li.stripe.yellow a:link, #header li.stripe.yellow a:visited, #header li.stripe.yellow a:hover, #header li.stripe.yellow a:active, #header li.stripe.yellow a.active {
  color: black;
}

/* line 99, ../sass/pages.scss */
#logo {
  /* Wrapping link for logo */
  margin-top: 30px;
  float: left;
}

/* line 105, ../sass/pages.scss */
body.ceu-25 #header-outer {
  background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #231f20), color-stop(22%, #565759), color-stop(57%, #231f20), color-stop(100%, #818285));
  background: -webkit-linear-gradient(left, #231f20, #565759 22%, #231f20 57%, #818285);
  background: -moz-linear-gradient(left, #231f20, #565759 22%, #231f20 57%, #818285);
  background: -o-linear-gradient(left, #231f20, #565759 22%, #231f20 57%, #818285);
  background: linear-gradient(left, #231f20, #565759 22%, #231f20 57%, #818285);
}
/* line 108, ../sass/pages.scss */
body.ceu-25 #logo {
  margin-top: 0;
  margin-right: 30px;
  width: 115px;
}
/* line 113, ../sass/pages.scss */
body.ceu-25 .ceu-logo {
  display: inline-block;
  margin-right: 30px;
  width: 110px;
}
/* line 118, ../sass/pages.scss */
body.ceu-25 #header .region-header {
  margin-top: 34px;
  float: none;
}
/* line 122, ../sass/pages.scss */
body.ceu-25 #header .region-header #block-search-form {
  margin-top: 15px;
}
/* line 125, ../sass/pages.scss */
body.ceu-25 #header .region-header #block-block-2 {
  float: right;
}

/* line 131, ../sass/pages.scss */
#name-and-slogan {
  /* Wrapper for website name and slogan */
  float: left;
}

/* line 135, ../sass/pages.scss */
#site-name {
  /* The name of the website */
  margin: 44px 0 1em 50px;
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  font-size: 32px;
  line-height: 0.8em;
  text-transform: uppercase;
  border-left: 2px dotted #00a9d5;
  padding-left: 10px;
  /* If there is a br in site-name, we use it to increase line-height */
}
/* line 146, ../sass/pages.scss */
#site-name a:link,
#site-name a:visited {
  color: white;
  text-decoration: none;
}
/* line 152, ../sass/pages.scss */
#site-name a:hover,
#site-name a:focus {
  text-decoration: none;
}
/* line 157, ../sass/pages.scss */
#site-name br {
  display: block;
  content: '.';
  height: 0.4em;
  /* this makes 0.8 + 0.4 = 1.2 line height in #site-name */
}

/* line 164, ../sass/pages.scss */
#site-slogan {
  /* The slogan (or tagline) of a website */
  margin: 0;
  font-size: 1em;
}

/*
 * Main (container for everything else)
 */
/* line 173, ../sass/pages.scss */
#main {
  background: white;
  padding-bottom: 3em;
}

/*
 * Content
 */
/* line 182, ../sass/pages.scss */
#content {
  margin-top: 24px;
}
/* line 185, ../sass/pages.scss */
#content p:first-child {
  margin-top: 0;
}

/* line 190, ../sass/pages.scss */
.ceu-highlighted {
  background: #efefef;
  padding: 20px;
}

/* line 195, ../sass/pages.scss */
.breadcrumb {
  /* The path to the current page in the form of a list of links */
  font-size: 0.75em;
  line-height: 2em;
}
/* line 197, ../sass/pages.scss */
.breadcrumb ol {
  margin: 0;
  padding: 0;
}
/* line 201, ../sass/pages.scss */
.breadcrumb li {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

/* line 213, ../sass/pages.scss */
h2.node-title,
h2.block-title,
h2.title,
h2.comment-form,
h3.title {
  /* Comment title */
  margin: 0;
}

/* line 217, ../sass/pages.scss */
tr.even {
  /* Some tables have rows marked even or odd. */
  /* background-color: #eee; */
  /* Drupal core uses a #eee background */
}

/* line 221, ../sass/pages.scss */
tr.odd {
  /* background-color: #eee; */
  /* Drupal core uses a #eee background */
}

/* line 225, ../sass/pages.scss */
div.messages {
  /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */
  margin: 1.5em 0;
  /* Drupal core uses "6px 0" margin */
}
/* line 228, ../sass/pages.scss */
div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

/* line 234, ../sass/pages.scss */
div.status {
  /* Normal priority messages */
}

/* line 238, ../sass/pages.scss */
div.warning,
tr.warning {
  /* Medium priority messages */
  /* border: 1px solid #f0c020; */
  /* Drupal core uses: 1px solid #f0c020 */
}

/* line 243, ../sass/pages.scss */
div.error,
tr.error {
  /* High priority messages. See also the .error declaration below. */
}

/* line 246, ../sass/pages.scss */
.error {
  /* Errors that are separate from div.messages status messages. */
  /* color: #e55; */
  /* Drupal core uses a #e55 background */
}

/* line 250, ../sass/pages.scss */
.warning {
  /* Warnings that are separate from div.messages status messages. */
  /* color: #e09010; */
  /* Drupal core uses a #e09010 background */
}

/* line 254, ../sass/pages.scss */
.tabs {
  /* See also the tabs.css file. */
}

/* line 257, ../sass/pages.scss */
.region-help {
  /* Help text on a page */
}

/* line 260, ../sass/pages.scss */
.more-help-link {
  /* Link to more help */
}

/* line 263, ../sass/pages.scss */
.region-content {
  /* Wrapper for the actual page content */
}

/* line 266, ../sass/pages.scss */
ul.inline {
  /* List of links generated by theme_links() */
  display: inline;
  padding: 0;
}
/* line 270, ../sass/pages.scss */
ul.inline li {
  display: inline;
  list-style-type: none;
  padding: 0 1em 0 0;
  /* LTR */
}

/* line 276, ../sass/pages.scss */
span.field-label {
  /* The inline field label used by the Fences module */
  padding: 0 1em 0 0;
  /* LTR */
}

/* line 280, ../sass/pages.scss */
.item-list .pager {
  /* A list of page numbers when more than 1 page of content is available */
  padding: 0;
}
/* line 283, ../sass/pages.scss */
.item-list .pager li {
  /* Each page number in the pager list */
  padding: 0 0.5em;
}

/* line 288, ../sass/pages.scss */
.feed-icon {
  /* The link to the RSS or Atom feed for the current list of content */
}

/* line 291, ../sass/pages.scss */
.more-link {
  /* Aggregator, blog, and forum more link */
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
/*
 * Footer
 */
/* line 318, ../sass/pages.scss */
#footer {
  background-color: #e4e5e6;
  margin-top: .5em;
  font-size: 0.83em;
  line-height: 1.80723em;
  text-align: center;
}
/* line 323, ../sass/pages.scss */
#footer .block {
  margin: .5em 0;
}
/* line 325, ../sass/pages.scss */
#footer .block p {
  margin: 0;
}

/*
 * Page bottom
 */
/* line 335, ../sass/pages.scss */
.region-bottom {
  /* Wrapper for any blocks placed in the page bottom region */
}

@media only screen and (max-width: 480px) {
  /* Hide logo on mobile screens for CEU 25 variant. */
  /* line 341, ../sass/pages.scss */
  body.ceu-25 .ceu-logo {
    display: none;
  }
  /* line 344, ../sass/pages.scss */
  body.ceu-25 #logo {
    float: none;
  }
  /* line 347, ../sass/pages.scss */
  body.ceu-25 #header .region-header {
    margin-top: 20px;
  }
}
/*
 * Styling for blockquote.
 */
/* line 357, ../sass/pages.scss */
blockquote {
  background: #f3f3f3;
  border-left: 10px solid #c3c4c4;
  clear: both;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C" "\201D" "\2018" "\2019";
}
/* line 365, ../sass/pages.scss */
blockquote p {
  display: inline;
}
/* line 368, ../sass/pages.scss */
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}

/*
 * Article content type display.
 */
/* line 382, ../sass/pages.scss */
.panel-pane.pane-node-created {
  color: #666666;
  font-size: 13.28px;
  font-weight: normal;
  padding-bottom: 12px;
}

/* line 389, ../sass/pages.scss */
.node-type-article .panel-pane.pane-entity-field.pane-node-field-main-image {
  margin-bottom: 15px;
}
/* line 395, ../sass/pages.scss */
.node-type-article .panel-pane.pane-entity-field.pane-node-field-term-category,
.node-type-article .panel-pane.pane-entity-field.pane-node-field-term-unit,
.node-type-article .panel-pane.pane-entity-field.pane-node-field-term-academic-area,
.node-type-article .panel-pane.pane-entity-field.pane-node-field-term-academic-area-local {
  background-color: #f3f3f3;
  margin-top: 1em;
  padding: 20px;
}

/* People and Courses fields at CEU main Unit page.*/
/* line 411, ../sass/pages.scss */
.field-name-field-unit-courses a:link, .field-name-field-unit-courses a:visited, .field-name-field-unit-courses a:hover, .field-name-field-unit-courses a:focus,
.field-name-field-unit-people a:link,
.field-name-field-unit-people a:visited,
.field-name-field-unit-people a:hover,
.field-name-field-unit-people a:focus,
.field-name-field-unit-inquiry-form a:link,
.field-name-field-unit-inquiry-form a:visited,
.field-name-field-unit-inquiry-form a:hover,
.field-name-field-unit-inquiry-form a:focus {
  color: #fff;
  display: inline-block;
  font-size: 85%;
  margin: auto;
  text-align: center;
  text-transform: uppercase;
  padding: 0.5em;
  vertical-align: middle;
}

/* line 425, ../sass/pages.scss */
.pane-taxonomy-term-field-unit-people,
.pane-taxonomy-term-field-unit-courses {
  margin: 1em 0;
}

/* line 432, ../sass/pages.scss */
.ceu-btn {
  background-image: none;
  border: 1px solid transparent;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  padding: 1em;
  margin: 2em auto;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
}
/* line 451, ../sass/pages.scss */
.ceu-btn a:link,
.ceu-btn a:visited,
.ceu-btn a:hover,
.ceu-btn a:focus, .ceu-btn:link, .ceu-btn:visited, .ceu-btn:hover, .ceu-btn:focus {
  color: #fff !important;
}

/* line 455, ../sass/pages.scss */
.ceu-btn-blue {
  background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #005783), color-stop(50%, #00ccea), color-stop(100%, #005783));
  background: -webkit-linear-gradient(left, #005783, #00ccea, #005783);
  background: -moz-linear-gradient(left, #005783, #00ccea, #005783);
  background: -o-linear-gradient(left, #005783, #00ccea, #005783);
  background: linear-gradient(left, #005783, #00ccea, #005783);
  color: #fff;
}
/* line 459, ../sass/pages.scss */
.ceu-btn-blue:hover {
  background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #0079b6), color-stop(50%, #1ee2ff), color-stop(100%, #0079b6));
  background: -webkit-linear-gradient(left, #0079b6, #1ee2ff, #0079b6);
  background: -moz-linear-gradient(left, #0079b6, #1ee2ff, #0079b6);
  background: -o-linear-gradient(left, #0079b6, #1ee2ff, #0079b6);
  background: linear-gradient(left, #0079b6, #1ee2ff, #0079b6);
}

/* line 463, ../sass/pages.scss */
.ceu-btn-orange {
  background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #eb602e), color-stop(50%, #fcb427), color-stop(100%, #eb602e));
  background: -webkit-linear-gradient(left, #eb602e, #fcb427, #eb602e);
  background: -moz-linear-gradient(left, #eb602e, #fcb427, #eb602e);
  background: -o-linear-gradient(left, #eb602e, #fcb427, #eb602e);
  background: linear-gradient(left, #eb602e, #fcb427, #eb602e);
}
/* line 466, ../sass/pages.scss */
.ceu-btn-orange:hover {
  background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #ef835d), color-stop(50%, #fdc559), color-stop(100%, #ef835d));
  background: -webkit-linear-gradient(left, #ef835d, #fdc559, #ef835d);
  background: -moz-linear-gradient(left, #ef835d, #fdc559, #ef835d);
  background: -o-linear-gradient(left, #ef835d, #fdc559, #ef835d);
  background: linear-gradient(left, #ef835d, #fdc559, #ef835d);
}

/* line 470, ../sass/pages.scss */
.ceu-btn-pink {
  background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #b71c8d), color-stop(50%, #ec008c), color-stop(100%, #b71c8d));
  background: -webkit-linear-gradient(left, #b71c8d, #ec008c, #b71c8d);
  background: -moz-linear-gradient(left, #b71c8d, #ec008c, #b71c8d);
  background: -o-linear-gradient(left, #b71c8d, #ec008c, #b71c8d);
  background: linear-gradient(left, #b71c8d, #ec008c, #b71c8d);
}
/* line 473, ../sass/pages.scss */
.ceu-btn-pink:hover {
  background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #de28ad), color-stop(50%, #ff20a4), color-stop(100%, #de28ad));
  background: -webkit-linear-gradient(left, #de28ad, #ff20a4, #de28ad);
  background: -moz-linear-gradient(left, #de28ad, #ff20a4, #de28ad);
  background: -o-linear-gradient(left, #de28ad, #ff20a4, #de28ad);
  background: linear-gradient(left, #de28ad, #ff20a4, #de28ad);
}

/* line 477, ../sass/pages.scss */
.ceu-btn-green {
  background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #007336), color-stop(50%, #40ae49), color-stop(100%, #007336));
  background: -webkit-linear-gradient(left, #007336, #40ae49, #007336);
  background: -moz-linear-gradient(left, #007336, #40ae49, #007336);
  background: -o-linear-gradient(left, #007336, #40ae49, #007336);
  background: linear-gradient(left, #007336, #40ae49, #007336);
}
/* line 480, ../sass/pages.scss */
.ceu-btn-green:hover {
  background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #00a64e), color-stop(50%, #5dc466), color-stop(100%, #00a64e));
  background: -webkit-linear-gradient(left, #00a64e, #5dc466, #00a64e);
  background: -moz-linear-gradient(left, #00a64e, #5dc466, #00a64e);
  background: -o-linear-gradient(left, #00a64e, #5dc466, #00a64e);
  background: linear-gradient(left, #00a64e, #5dc466, #00a64e);
}

/* line 484, ../sass/pages.scss */
.ceu-btn-purple {
  background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #57357f), color-stop(50%, #8475b6), color-stop(100%, #57357f));
  background: -webkit-linear-gradient(left, #57357f, #8475b6, #57357f);
  background: -moz-linear-gradient(left, #57357f, #8475b6, #57357f);
  background: -o-linear-gradient(left, #57357f, #8475b6, #57357f);
  background: linear-gradient(left, #57357f, #8475b6, #57357f);
}
/* line 487, ../sass/pages.scss */
.ceu-btn-purple:hover {
  background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #7044a3), color-stop(50%, #a296c8), color-stop(100%, #7044a3));
  background: -webkit-linear-gradient(left, #7044a3, #a296c8, #7044a3);
  background: -moz-linear-gradient(left, #7044a3, #a296c8, #7044a3);
  background: -o-linear-gradient(left, #7044a3, #a296c8, #7044a3);
  background: linear-gradient(left, #7044a3, #a296c8, #7044a3);
}

/* line 491, ../sass/pages.scss */
.ceu-btn-simple {
  background: #00a9d5;
}
/* line 494, ../sass/pages.scss */
.ceu-btn-simple:hover {
  background: #09ccff;
}

/* line 498, ../sass/pages.scss */
.ceu-btn-default {
  background: #fff;
  border-color: #ccc;
  color: #000;
}
/* line 510, ../sass/pages.scss */
.ceu-btn-default a:link,
.ceu-btn-default a:visited,
.ceu-btn-default a:hover,
.ceu-btn-default a:focus, .ceu-btn-default:link, .ceu-btn-default:visited, .ceu-btn-default:hover, .ceu-btn-default:focus {
  color: #000 !important;
}
/* line 515, ../sass/pages.scss */
.ceu-btn-default:hover, .ceu-btn-default:focus {
  background: #e6e6e6;
}

/* line 519, ../sass/pages.scss */
.ceu-btn-yellow {
  background: #ffd600;
}
/* line 525, ../sass/pages.scss */
.ceu-btn-yellow:link, .ceu-btn-yellow:visited, .ceu-btn-yellow:hover, .ceu-btn-yellow:focus {
  color: #000;
}
/* line 530, ../sass/pages.scss */
.ceu-btn-yellow:hover, .ceu-btn-yellow:focus {
  background: #ffde33;
}

/* line 535, ../sass/pages.scss */
.ceu-btn-grey {
  background-color: #efefef;
  border: 1px solid #bfbfbf;
  margin-top: 1em;
  padding: 20px;
}

/* line 544, ../sass/pages.scss */
div#see-all h2.pane-title {
  margin: 0;
}
/* line 547, ../sass/pages.scss */
div#see-all a {
  font-size: 14px;
}

/* line 554, ../sass/pages.scss */
ul.facetapi-facetapi-checkbox-links {
  font-size: 13.28px;
  padding: 0;
}

/* line 559, ../sass/pages.scss */
a.facetapi-limit-link {
  font-size: 13.28px;
  padding: 0.5em;
}

/* line 566, ../sass/pages.scss */
a.flag-hu {
  background: url(../images/HU.png) left center no-repeat;
  background-size: 16px;
  padding-left: 20px;
}
